Soft4Boost Video Studio

S4B Video Studio

Soft4Boost Help

S4B Video Studio

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Video Studio or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Video Studio do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Video Studio Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Video Studio provides several forms of automated customer support

Soft4Boost Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration, System parameters (CPU, hard drive space available, etc.), Operating System, Detailed step by step describing of your action


Resources

Documentation for S4B Video Studio is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Video Studio.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of S4B Video Studio help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Video Studio PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Video Studio. The step- by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Video Studio installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Video Studio is the powerful, full-featured and easy to use software for working with video data! Our software has a number of great opportunities for creating the best possible video and audio, which makes working with video easy and constructive. The unique interface is universal for any categories of users as much as possible.

Soft4Boost Video Studio will offer you a number of features to process your video. Using it you can easily do the following:

  • create your videos in an easiest way;

  • choose between heaps of innovative video effects and transitions, apply text and credits to video, experiment with picture-in-picture or chromakey effects;

  • use an advanced timeline or a storyboard for accurate editing, easy and clear navigation and video effects application;

  • edit videos from HD-cameras quickly and easily - all key formats are supported: HD Video (inc. AVCHD, MPEG-2 HD and WMV HD), TOD, MOD, M2TS;

  • stabilize your video getting rid of image shaking, make some color correction of the image;

  • insert one or more audio tracks into your media file, make audio corrections, mix or trim audio clips, record your voice or live music and combine audio tracks with video;

  • split video into scenes and delete unnecessary ones;

  • edit videos of practically all formats, save movies to AVI (DivX, Xvid, etc.), MP4 (inc. Sony PSP and Apple iPod), WMV, 3GP, 3G2, QuickTime (MOV), DVD, VOB, VRO, MPEG-1, 2, 4, MPG, DAT, MJPEG, Real Video (RM, RMV);

  • save video project for PC, DVD, Blu-ray, DivX/Xvid discs, mobile device, Web, upload your collections to PSP, iPod, Archos, Creative Zen Vision, mobile phones, portable DVD players, burn your video collections onto a CD-R/RW, DVD+/-R, DVD+/-RW, DVD-RAM, Double/Dual Layer;

  • use ready individual menu styles for every occasion and taste;

To start Soft4Boost Video Studio go to Start menu and choose All Programs -> Soft4Boost -> Video Studio –> Video Studio.


Program Interface

The Main Window of Soft4Boost Video Studio comprises the following parts:

Top Menu - is used to get access to all the main functions and features of the program.

Central Buttons - are used to quickly access the program principle editing options.

Files and Effects Area - shows imported media files, available transitions, effects as well as lets you manage voice recording and disc menu creation.

Preview Area - is used to preview the imported media files, transitions and effects as well as the editing result.

Timeline/Storyboard Area - is used to add and manage your videos, effects and transitions.


Central Buttons

The Central Buttons are used to get a quick access to the main editing options of the program. You can see them below:

Projects - Use this button to open the Start Project page of the program where you can create a new project from media files on the hard disk drive, capture them from a camera or computer screen. You can also reopen one of your recent projects.

Media Library - Use this button to navigate between imported media files - video, audio and image files, add them to the Timeline/Storyboard, view their properties and edit them. It can be also used to switch to the Timeline or Storyboard view of the main video.

Transitions - Use this button to view the available transitions and add them to your video.

Video Effects - Use this button to view the available video effects, add them to your video and edit them.

Text - Use this button to view the available text presets, add a text to your video and edit it.

Voice - Use this button to record your voice from a microphone connected to your personal computer soundcard input jack.

Disc Menu - Use this button to split video into chapters and create a special disc menu for your movie.

Produce... - Use this button to save the project you are working at as a video file selecting between various video formats supported by the program.

You can find useful information on each central button except the Produce in the pop-up Info Tips. These Tips give you advice on how to use the main program features. Switch between the central buttons to read brief information on each option.

If you don't want the Tips to be shown during your work, just click the Close link. If you need to disable the Tips, check the Don't show tips box, if needed later you'll be able to activate them from the Settings window of the program.


Files and Effects Area

The Files and Effects Area serves multiple purposes:

-

shows all the media files imported to the program and lets import new ones;

-

shows the available effects and transitions;

-

lets users record voice from a microphone connected to the personal computer;

-

allows users to create chapters for the output video.

It looks different depending on the central button enabled.

Media Library view

When you click the Media Library button, the Files and Effects Area shows the imported media files divided into categories: All, Video, Image and Audio. Each imported file is marked with a special pictogram according to its category: for videos, for images, for audio tracks.

You can select one of the categories to display all the files of a certain selected type (video, image or audio) available in it. The Left Side Menu helps you add new content to the Media Library and easily manage it using the Folders section.

If you want to add some video or other media, you will need to import it first. To do that click the Import button and browse for media files or simply drag-and-drop them to the program window. You can also capture video from a capture device connected to your personal computer clicking the Capture button or use the Screen Capture button to record your desktop.

Transitions/Video Effects/Text view

When you click the Transition, Video Effects or Text button, the list of all the available transitions, video or text effects will be displayed. Use the Left Side Menu to display all the available transitions, video/text effects or sort them by subcategories.

Voice/Disc Menu view

When you click the Voice button, the audio recording settings become available. When you click the Disc Menu button, the list of all the available menu styles will be displayed.

Note: You can change the representation of the elements on the Files and Effects Area moving the slider cursor in the right upper corner. Move it to the right to zoom in the Thumbnails or to the left to zoom them out and display the List view.


VideoStudio_en8-9

Timeline/Storyboard Area

The purpose of the Timeline/Storyboard Area is creating and editing your movies. Here you can create, edit your video, add different effects to your video. The Timeline/Storyboard Area can be represented in two views:

Timeline view - is used when you add different effects - video effects, audio, text and video overlay - to your video.

Storyboard view - is used to add videos and transitions to the Timeline/Storyboard Area.

You can easily switch between both views using the appropriate buttons:

Timeline - is used to switch into Timeline view;

Storyboard - is used to switch into Storyboard view.

Timeline View

The Timeline view allows you to achieve accuracy and precision in applying effects and editing your videos. Soft4Boost Video Studio allows you to apply one or several effects to your media file. The Timeline view displays all the possible editing options simultaneously. You can see the Video Effects, Text, Video Overlay and Audio Mix lines used to edit your video clip.

Storyboard View

The Storyboard view shows the sequence of video clips with the Transitions between them. You can change the order of clips in your video. To add clips to the Storyboard simply drag them from Files and Effects Area and drop to the necessary place in the Storyboard. The same way the transitions are added.

Timeline/Storyboard Toolbar

When you select a line with video or effect certain buttons will be available on the Timeline/Storyboard Toolbar.

Note: the Toolbar buttons differ depending on the element selected and can be present or absent for various elements. Some buttons can be grouped together into the More Options drop-down menu.

Split - Use this button to split the video into two parts at the current cursor position. This button is only available if a video clip is selected on the Timeline.

Delete - Use this button to delete the currently selected element (video clip with the adjacent transition, video effect, text, video overlay or audio mix) from the Timeline/Storyboard.

Delete All - Use this button to delete all the elements (both video clips and transitions) from the Storyboard.

Move Left - Use this button to move the video clip towards the beginning of the movie (i.e. to the left part of the Storyboard). This button is only available if a video clip is selected on the Storyboard.

Move Right - Use this button to move the video clip towards the end of the movie (i.e. to the right part of the Storyboard). This button is only available if a video clip is selected on the Storyboard.

Undo - Use this button to reverse the latest performed command. If this option is not available, there is no action to undo.

Redo - Use this button to repeat your latest performed command or action.

Trim - Use this button to edit your video clips and video overlay effect duration. This button is only available if a video clip or video overlay effect is selected on the Timeline/Storyboard.

Speed - Use this button to change the playback speed of your video. This button is only available if a video clip is selected on the Timeline/Storyboard.

Color - Use this button to adjust the tonal range, color, and sharpness of your video. This button is only available if a video clip is selected on the Timeline/Storyboard.

Audio - Use this button to apply some audio effects to the audio track of your video. This button is only available if a video clip is selected on the Timeline/Storyboard.

Stabilization - Use this button to make the video image more stable and reduce jittering or blurring caused by shaky motions of a camera. This button is only available if a video clip is selected on the Timeline/Storyboard.

Video Effects - Use this button to edit a video effect applied directly on the main video. This button is only available if a video clip with an applied effect is selected on the Timeline/Storyboard.

Transition - Use this button to edit the selected transition duration. This button is only available if a transition is selected on the Timeline/Storyboard.

Edit Effect - Use this button to open the Properties window to edit the applied effects. This button is only available if a video effect is selected on the Timeline.

Duration - Use this button to edit the selected element duration on the Timeline. This button is only available if a video effect or text is selected on the Timeline.

Edit Text - Use this button to open the Properties window to edit text. This button is only available if a text is selected on the Timeline.

Edit Overlay - Use this button to open and edit the video overlay Properties window. This button is only available if a video overlay is selected on the Timeline.

Change Color - Use this button to open the Color window and edit the selected color or add a new one. This button is only available if a background image is selected on the Timeline.

Storyboard - Use this button to switch to the Storyboard view.

Timeline - Use this button to switch to the Timeline view.

Volume and Balance - Use this button to open the Volume and Balance window and adjust these audio settings.

Project aspect ratio - Use this button to change the Project aspect ratio if needed. By clicking the black arrow you will see these variants: 4x3, 16x9 and Custom.

Zoom - Use the Zoom slider to zoom in and out the video and the effects on the Timeline. Click the Zoom to fit button to disable zooming. This option is disabled when you switch to the Storyboard view.


Working with Soft4Boost Video Studio

Working with Soft4Boost Video Studio is quite simple and does not require any specific knowledge on video editing. All you need is to follow simple steps that will help you create and edit your own video.

1). Start Soft4Boost Video Studio. You will be able to create a new project or open a previously edited one.

2). Set the project and video parameters. This is necessary for the correct and comfortable work with your video project.

3). Import the media files that you want to be included into your movie (videos, audio tracks and images). You can capture your video if it is recorded on a DV camera or record any actions on your desktop.

4). Put the imported or captured video to the Timeline/Storyboard Area. This is necessary to form the succession of video clips in your future movie and edit them.

5). Start editing your movie by adding transitions between video clips in the Timeline/Storyboard Area.

6). Add video effects to your video and edit them as you like. 7). Add text captions to your movie where necessary.

8). You might want to add a video overlay effect or change the movie soundtrack or record your voice from a microphone.

9). When all the editing is done, you will need to save your video into a file or record it onto a disc or upload it to a portable device of yours. You can also create a disc menu for you movie in case you save it into a DVD or Blu-ray format.

And that's just it - as an output you will get a video that can be watched using a favorite program or a device of yours.


Working with Projects

Working with Soft4Boost Video Studio is built around the project conception. This means that once a project is created and saved, the next time saving the video to some other format will be very fast and easy - you simply load the same project and click the Produce... button.

Projects are also very useful in case you do not have a possibility to create, edit and save your video all at once. If this is your case, you will need to save the project and next time start from the place where you left your editing.

The project file represents a data file with a .vsp extension containing the information on the video and audio clips, effects and transitions added to your movie. You cannot read the saved project with a third-party application, only Soft4Boost Video Studio is able to open (or reopen) the created project file.

Note: it is strongly recommended not to change the location of the media files used in your project while working on it. If one of the media files was removed, replaced or renamed, you will see the File Not Found notification in the Media Library.

Working with projects is done the following way:

1). You can create a new project of yours.

2). Set the project parameters so that it could meet your requirements.

3). Save your created project to be able to use it in the future.

Note: the project file will only contain all the necessary information on the video clips and your actions, but not these elements themselves.

4). Or alternatively open an already saved project to additionally edit it or save your created video into some other format.


Starting a New Project

When Soft4Boost Video Studio is launched for the first time, you will be presented to a Start Project page where you can create a new project from different sources, open a blank or existing project. Select one of the options clicking the corresponding button:

Import Media Files - Use this button to import video, audio, image files from your computer hard disk drive to a new project. All the media files will be automatically placed to the corresponding line on the Timeline/Storyboard Area.

Capture from Camera - Use this button to capture video from a camera connected to your personal computer using the Soft4Boost Video Capture application and use it in a new project. All the media files will be automatically placed to the Timeline/Storyboard Area.

Capture Screen - Use this button to record any actions on the desktop using the built-in Soft4Boost Screen Recorder application and use the captured video in a new project. All the media files will be automatically placed to the Timeline/Storyboard Area.

Create Blank Project - Use this button to start a new empty project.

Open Existing Project - Use this button to load a previously saved project to the program and continue its editing.

Save Current Project - Use this button to save the project you are working at now.

Current Project - Double click this button to go to the Media Library to start or continue your project.

Each time you click one of these buttons during your work, you will be asked if you want to save the previous project or not. It is recommended to save the changes, so that you could use the project in future. Or you might want to press Cancel if you do not plan to close the previous project and start a new one.

Note: if you need to add some media data to the current project, use the corresponding buttons on the Left Side Menu of the Media Library.

After the new project is created, you will need to save it afterwards.


Changing Project Settings

Before starting work at your project you can set the aspect ratio used for your output video. The aspect ratio of an image is its displayed width divided by its height (usually expressed as "x:y"). In everyday life you will not need all the theoretical knowledge on the aspect ration and its details.

When you start a new project and place an image or video file to the Timeline you'll be asked if you'd like to keep the aspect ratio of the file for the whole project. If you want to change the project's aspect ratio, we'd recommend that you use the following simple rules while choosing the necessary aspect for your output video.

To set the aspect ratio values use the Aspect Ratio option of the Edit section of the Top Menu and select one of the options:

4 x 3 - select this option in case you plan to watch your output video on a common CRT- display or CRT-television set that has the proportions of the width and height 4:3 (it looks almost square, in fact, its screen width being slightly longer than height).

16 x 9 - select this option in case you plan to watch your output video on a wide-screen LCD or plasma display or TV-set that has the proportions of the width and height 16:9 (you can for sure distinguish it from that with the 4:3 aspect as it is quite elongated horizontally, its width being almost twice the size of its length).

Note: in case you import 4:3 video files and then choose the 16:9 aspect ratio the black bars (mattes) will be added by the sides of the output video to preserve the image size and prevent distortions. See the Using Crop Scale section to find out how to save video with an aspect ratio different from that of the imported files without mattes adding.

Custom... - select this option in case you plan to set other values. Enter the width and height values to the corresponding fields using up and down arrows or your keyboard. Then click the OK button to accept changes or use the Cancel button to close the window without saving any changes.


Saving Projects

No matter what you do - create a new project or edit an old one, you will need to save it so that all the changes were available in the future. Click the Save Project button on the Start Project page or use the File section of the Top Menu.

Select the location, enter the project name and click the Save button. The next time you need to edit the same project, simply open it clicking the Open Existing Project button or through the Top Menu.

In case you need to save the same project but under a different name use the Save Project as... option of the File section of the Top Menu.


Creating Videos

Once a new project is created or an older one started, you can begin work with the media files you have on your computer hard disk drive. Normally, the work with the videos is started with importing media files that you have on your computer or an optical disc into Soft4Boost Video Studio program.

Click the Media Library button to view what media files are already loaded into Soft4Boost Video Studio. If you opened a blank project, no video, audio or image files will be loaded into the program. Load your media files to the empty project or add some additional files to the running project. This can be done the following way:

1). You can import the media files - videos, audio and images - into the program;

2). You can capture your video from a capture device of yours - a miniDV camcorder or something alike - and then these captured videos will be automatically imported into the program.

3). You can record your desktop - capture any operations you see and perform on the screen - and then these recordings will be automatically imported into the program.

In either case after the files are added to the Media Library you need to place them to the Timeline/Storyboard Area to be able to edit them.


Importing Multimedia Files

Before you can begin editing your video, you need to make your files available to Soft4Boost Video Studio. This means, that you will need to import your video, audio and image files from your computer hard disk drive into the program. First click the Media Library button among the central buttons and then the Import button on the left side menu of the Files and Effects Area. The same can be done using the Import Media option of the File section of the Top Menu.

The Import Media window will be opened. Select the necessary media files and click the Open button. The selected files will be added to the Media Library into the appropriate category - Video, Audio or Image. Switch between the categories to see all the files available in it.

When you import large video files (with high definition quality), the caching process will run automatically. This option allows you to accelerate processing of HD files. To disable this option, open the Environment tab of the program Settings window.

After that you can either import more media files or preview the imported media files, trim or cut them into scenes before you place them to the Timeline/Storyboard Area.


Capturing Video

Sometimes you might want to create a home movie out of the material recorded onto a miniDV camera or some other device that requires the video captured before you can edit it. Soft4Boost Video Studio lets you do that with no difficulties.

First of all you will need to properly connect your miniDV camcorder or another capture device to your personal computer and, after you launch Soft4Boost Video Studio, press the Capture button located on the left side menu of the Media Library or use the Record from Camera button from the Start Project page. Soft4Boost Video Capture program will start and let you capture your video to the computer hard disk drive:

Please, refer to the Soft4Boost Video Capture Help for detailed information on how to capture video from a capture device.

When you finish capturing video, press the Exit button in Soft4Boost Video Capture bottom right corner to return to Soft4Boost Video Studio. You will find your captured video in the Video category of the Media Library.


Capturing from Screen

This option allows you to capture any actions on the desktop to make your presentation or video tutorial more vivid and easily comprehensible. You can record all the operations you perform with the mouse and anything you see on your computer screen within the selected area and save your recordings in the FLV, WMV or AVI formats.

To use this feature launch the Soft4Boost Screen Recorder application by clicking the Capture Screen button located on the left side menu of the Files and Effects Area or use the Capture Video from Screen... option from the File section of the Top Menu.

Please, refer to the Soft4Boost Screen Recorder Help for detailed information on how to capture any actions on the desktop.

When you finish capturing video, press the Save Video button under the preview area of the Soft4Boost Screen Recorder Viewer window to return to Soft4Boost Video Studio. You will find your captured video displayed within the Video category of the Media Library.


Splitting and Detecting Scenes

The application allows you to detect scenes in your video clip for more convenient processing of separate episodes or split your file by necessary fragments which are helpful, for example, for precise insertion of transitions.

Splitting files

Add a video file you want to split to the Timeline/Storyboard Area. Put the cursor to the position where you'd like to split your video and press the Split button. To see if you get exactly those parts you wanted as a result of your splitting switch to the Storyboard view.

Detecting scenes

Right-click the file in the Files and Effects Area and select the Detect Scenes option. The process of dividing your video into scenes can take some time depending on its duration. As soon as all the scenes are detected you will see them in the Media Library. You can add each scene to the timeline to edit it if necessary or delete those episodes that you don't need. To remove a scene select it, make a right click and choose the Delete option.

The number of scenes detected depends on the sensitivity settings that can be modified in the Edit tab of the program's Settings. Increased sensitivity will lead to creation of more clips since even a slight change in the scene would be detected and vice versa.

If you press the Back button right above the scenes area you will return to that category of the Media Library where you were before the detection process (All or Video category) and see the video you've divided with a special mark in the corner of it.

If you double click such clip you will see all the scenes again as a file with detected scenes represent a kind of folder with fragments being their content.


VideoStudio_en20-21

Managing Timeline/Storyboard

You can manage the way the Timeline looks. Use the Settings option of the Edit section of the Top Menu and in the Edit tab check the Show line groups option. This will make the Timeline look the following way:

Different elements will be grouped according to their type - video effects, audios, overlays. If you do not want such a grouping, unstick the Show line groups option. It is also possible to change the videos order in the Timeline/Storyboard Area. For that switch into the Storyboard view using the Storyboard View button or the Storyboard option of the View section of the Top Menu:

Now you can move the video clips towards the beginning of the future movie using the Move Left button or to the end of the movie using the Move Right button. Click the video clip in the Storyboard which place in the video you would like to change and click the appropriate button on the Storyboard Toolbar to change the video clips order.

When you click the Move Left button the selected video clip will change places with the adjacent left video clip and vice versa - pressing the Move Right button will change the place of the selected video and the adjacent right video clip. This way you can create the necessary video clips order in your future movie.


Editing Videos

After you place your video clips to the Timeline you can begin editing it, i.e. add transitions between video clips, add video effects to your video, text, video overlay effect or audio soundtrack.

You can also:

  • change the duration of the video clips using the Trim and MultiTrim options;

  • adjust the playback speed;

  • make the color correction of the image;

  • correct the video image size using the Crop Scale option;

  • stabilize your video getting rid of unnecessary image blurring and shaking;

  • split video into chapters so that you could create a video menu later.


Transitions

Transitions are used to help your video clips smoothly go into one another. You can add transitions when two or more clips are placed to the Timeline/Storyboard Area. The transitions can be added by simple drag-and-dropping them to the Timeline/Storyboard Area (it is better to use the Storyboard view for transitions adding) or using the transition express menu.

So you can follow the steps:

1). Click the Transitions button of the central buttons group.

2). Switch into the Storyboard view using the Storyboard View button.

3). Select the transition you would like to add to the video of yours, and click it with the left mouse button. Then, without releasing the button, drag the selected transition to the rectangle between the video clips and drop it there.

4). Or alternatively select a rectangle with the arrow between the two video clips at the Storyboard where a transition should be added, click the transition to be added with the right mouse button and select one of the options:

5). Add or Replace Transition - select this option to add the currently selected transition to the previously selected rectangle between two video clips at the Storyboard.

6). Apply Transition to All - select this option to add the currently selected transition between all the video clips at the Storyboard.

7). Apply Random Transitions - select this option to add random transitions between all the video clips at the Storyboard.


VideoStudio_en24-25

Video Effects

While processing your videos in the Soft4Boost Video Studio program you can also add different video effects to them, such as grayscale to make your video look black and white or invert to change the colors of a video fragment or to add a romantic touch to your film with a snow effect and many other effects. The detailed description of each effect can be found in the next sections.

To apply an effect you should proceed through the following easy steps:

1). Selecting an effect to add

After importing a video to the program and dragging it to the Timeline/Storyboard Area press the Video Effects button of the central buttons group. In the Files and Effects Area you will see all the video effects, you can apply to your video.

In the left side menu you can select the effects groups that will be displayed in the Files and Effects Area or the All Video Effects option. So you will easily find the necessary effect, if you know to what group it belongs.

2). Placing the video effect on a special line

After you found an effect you want to apply, right-click it and choose the Add or Replace Video Effect option. If you have already added an effect and choose this option, the previously added effect will be replaced by the new one. If there are several effects in the Timeline/Storyboard Area, the highlighted effect will be replaced. It's also possible to drag the necessary effect from the Files and Effects Area and drop it to the Timeline/Storyboard Area within the Line for Video Effects. It's also possible to add video effects directly on the main video.

3). Setting the effect duration

You can set the duration of the added effect by left-clicking it (it will be highlighted) and pressing the Duration button on the Timeline Toolbar or right-clicking the necessary effect and selecting the Duration option. The Duration window will appear where you can set the necessary value by entering it through the keyboard or using the arrow buttons. Then press the OK button to apply the set duration of the effect. You can achieve the same goal by dragging the effect boundaries in the Timeline/Storyboard Area.

4). Changing the effect properties

Soft4Boost Video Studio allows you to change the effect properties. To do that, press the necessary effect in the Timeline/Storyboard Area and hit the Edit Effect button on the Timeline Toolbar or right-click the effect and choose the Edit Effect option. In the Properties Area of the Video Effects window select an effect applying area in the Mask drop-down list. The following options are available: none, rectangle, ellipse and polygon. If you select None, the effect will be applied to the entire picture area.

Then set other effect properties. They vary from effect to effect. The detailed effects properties description can be found in the Special, Effect, Transform and Draw chapters.

5). Setting the fade-in and fade-out areas

Within the Video Effects window you can also set the Fade-in and Fade-out areas for the effect you applied to your video file using the slider under the preview area. Fade-in is the area where the effect starts being reflected on your video. In the area of maximum representation the effect is applied to 100% capacity. In the Fade-out area the effect is being reduced until it completely disappears.

You can set Fade-in and Fade-out boundaries by dragging the cursor of the slider area to the place where you want the Fade-in area to end and hit the Fade-in button. The Fade-in area will be marked. Then drag the same cursor to the place on the slider area where you want the Fade- out area to begin and press the Fade-out button. After that the Fade-out area will be marked. It's also possible to direct the mouse cursor at the edge of the slider area and drag the boundaries inwards or outwards. If you want to set the Fade-out effect, drag the right edge of the slider area to the left. To apply the Fade-in effect, drag the left edge of the slider area to the right.

6). Previewing the applied effect

After adding an effect to the video file you can preview the applied effect using the playback controls situated under the slider area. These buttons have the same functionality as the buttons of the Preview Area situated in the Main Window. The latter ones are described here.

If you want to delete the applied effect, you should select it and press the appropriate button on the Timeline Toolbar or right-click the effect you want to delete and choose the Delete Object option.


Adding Multiple Effects

Soft4Boost Video Studio gives you a possibility to apply multiple video effects on a video clip placed on the Timeline/Storyboard Area and edit them in one window. Click the Video Effects button of the central buttons group and select the necessary effect in the Files and Effects Area. After you found an effect you want to apply, drag and drop it to the video.

Note: make sure that the Allow to add Effects directly on the video option is enabled. To check it, open the Edit tab of the Settings window.

The same way, you can add several video effects to your video. The modified video will be marked by this sign on the Timeline/Storyboard Area.

To change the properties of the applied effect, press the Video Effects button on the Timeline/Storyboard Toolbar or click the video file on the Timeline/Storyboard Area with the right mouse button and select the Video Effects option of the express menu.

In the right part of the window you can see the List of effects and the Properties area, in the left part you can set the Fade-in and Fade-out areas and preview the result. First of all select the effect from the list whose properties you want to modify by clicking it with the left mouse button.

Note: the appropriate Effect box should be checked, if unchecked the effect and its properties will be disabled.

In the Properties area of the Video Effects window select the Mask from the drop-down list. The following options are available: none, rectangle, ellipse and polygon. If you select None, the effect will be applied to the entire picture area.

Then set other effect properties. They vary from effect to effect. The detailed effects properties description can be found in the Special, Effect, Transform and Draw chapters.

With help of the Video Effects window you are able to create your own visual effect combining various types of video effects.

Click the OK button to save the changes or Cancel to discard all the changes and close the Video Effects window.


Text and Graphics

The Text and Graphics effect is used to add different captions (static and animated), shapes and images to your movie. First you will need to select a Text preset and add it to the Timeline. After that you will be able to change text properties, add and edit graphics. Then you can preview the video using the Preview Area to make sure that the objects look the way you want them to.

Note: you can apply not one but several text effects. If you want to disable any effect, check the respective window off clicking the open eye icon (it will turn into an close eye icon then). To enable the effect click this icon once again.


Editing Text

Once a text effect is added to your video using the Add Text button or selected from the Presets list you can change the text itself and its properties.

Select the text preset you want to modify from the Objects list. You can uncheck the box with an object name to disable it while you edit other text or geometrical shape.

After that you'll see the text box on the preview area of the window. Double click it to type your own text, just take into consideration that each time you press the Enter key the cursor will start a new line.

You can also change the Text box size and orientation. To change the Text orientation, click the green circle (visible when the text is selected with the mouse) with the left mouse button, the mouse cursor will change into a round arrow - click the mouse button and, without releasing it, drag it to change the text orientation.


Adding and Editing Graphics

The Text window allows you to add not only various text presets, but geometrical shapes and images to your media file. To do it, open the edit text window and click the downward arrow near the Add Image button to select the desired shape from the drop-down list. The program offers a wide range of shapes: Line, Rectangle, Ellipse, Pie, Sector, Polygon and Polyline.

Select one of the geometrical shapes to highlight an object in the video. You'll be able to draw only borders of a shape or it will be covered with specified color while the rest of the picture remains untouched.

Click the Objects tab to change the geometrical shape properties. First you need to select the object you want to modify, if you have added several shapes to your movie.

Uncheck the box with an object name to disable it while you edit other geometrical shapes.

If you want to include a filled shape to your video, stay in the brush mode set by default and select the color and alpha value (transparence), as well as a brush type from the following available ones: solid, gradient, hatch, texture.

  • Choose the Solid option, if you want your shape to be of a homogen color. Set the

    color and alpha value.

  • Another available option is Gradient, that is a gradual blend of color, which can be considered as even graduation from low to high values. By selecting the Gradient option you should also set the color in, color out, gradient type, as well as alpha in and alpha out values (transparence).

  • Choosing the Hatch option, you can add closely spaced parallel lines to your ellipse effect. The type of it you can select in the Fill drop-down list.

  • If you decide to apply Texture brush type, you should load an image and set an alpha

    value.

If you would like to include only an outline of the shape, you should click the Pen button to choose the color, alpha value (transparence) and the pen thickness on the size slider. You can also check the Apply Antialias box to smooth the outline of the shape.

In case you plan to add an image to your video, click the Add Image button or select the same option from the drop-down list. Then browse for the necessary image in your computer hard disk drive and load it to the program.

The following properties are available for setting: angle, alpha, aspect ratio, transparent color and color (it's available when the upper checkbox is checked). Check the Keep aspect ratio box, if you'd like to preserve the aspect of the imported image. Ticking the Apply transparent color box you make one color of the imported image transparent, then you should select this color in the appropriate box. Change the transparence value moving the Alpha slider or typing numbers in the field.

It's possible to change the location and size of the added object within the preview area of the edit text window. To move the object to some other place on the video picture, you should direct the mouse cursor to the object area and drag it to the place where you want the object to be situated. To change the size of the object, direct the mouse cursor to one of the black and, without releasing the mouse button, drag it within the preview area.


Working with Text Presets

Any changes you make to the text effect or graphics can be saved to a preset so that you can use them later if you plan to apply the same effect to a different video.

This is right both for the Draw presets tab where you can select the appropriate text preset and for the Animation presets tab where you can set the text effect Fade in and Fade out.

When you want to apply a text effect to your video, first, select one of the presets from the Draw presets tab clicking it with a right mouse button and selecting the Apply option (if there is no text effect on your video yet) or Add option (if you want to add one more text to your video) from the express menu. It's also possible to drag and drop the desired preset to the preview area of the edit window.

Then you can modify it to completely suit your needs. Edit the Font, Brush, Shadow and Edge properties of the text in the Objects tab, change its size and orientation.

Open the Animation presets tab to choose the way the text will appear on the screen and disappear from it. Each animation preset contains a Fade in and Fade out effect, if you don't like one of the effects, select another one in the Objects tab.

To save the currently edited text settings as a preset, just click the Save button in the bottom of the presets area. Enter a new unique preset name and click the OK button. The saved preset will be displayed in the list of the available presets now, and you will be able to use it later on. You can also delete unnecessary presets from the list using the Remove button of the preset area.

When you add some graphics to your movie, all the objects, images and their settings can also be saved as a preset. For this purpose, please, use the Export Preset button located in the left lower corner of the edit text window. Then type a name in the opened Enter preset name window and hit the OK button. After that you will find the saved preset in the Favorites category when you click the Text button of the central buttons group.

To be able to apply one of the saved presets, use the right-click menu and select the Add or Replace Text option.


VideoStudio_en30-31

Video Overlay

The Video Overlay effect is used to let you superpose video image over the video clip you would like to edit. First you will need to select a video clip or an image to overlay and add it to the Timeline. After that you will be able to edit video overlay and change its properties.

Then you can preview the video using the Preview Area to make sure that the video overlay effect looks the way you want it to.

Note: you can apply not one but several video overlay effects. If you want to disable any effect, check the respective window off clicking the open eye icon (it will turn into an close eye icon then). To enable the effect click this icon once again.

Now you can add a video overlay effect to the Timeline/Storyboard Area:

  • open the Video or Image category of the Media Library;

  • select the necessary file;

  • drag-and-drop it to the Video Overlay line of the Timeline/Storyboard Area.

Alternatively you can click the necessary image or video file with the right mouse button and select Add to Video Overlay option of the express menu. The selected file will be placed to the Timeline. The added video overlay duration can be changed either using the Timeline or clicking the Trim button on the Timeline Toolbar.

To change the duration on the Timeline locate the video overlay effect there (it will be in the Video Overlay group) and click the left or right boundary with the left mouse button. Then, without releasing the mouse button, drag it to the necessary direction - left or right - to alter the Video Overlay duration in the movie.

To change the position of the video overlay effect in the movie, place the mouse cursor over it (it will turn into a hand). Then click the left mouse button and, without releasing the mouse button, drag left or right to a new position.

Once a video overlay effect is added to the Timeline you can change the overlay properties. Click the video overlay at the Timeline and press the Edit Overlay button of the Timeline Toolbar. Or alternatively right-click the video overlay at the Timeline and select the Edit Overlay option of the right-click express menu.

The Draw section comprises three tabs: Common, Mask and Frame settings. Switch between these tabs to modify the overlay properties.

1). The Common tab allows you to make your image transparent and apply the Chromakey effect.

  • Transparency - the transparency of the video or image used for the overlay (can differ from 0 - not transparent video - to 100 - full transparency).

  • Chromakey - activate this checkbox to apply a composite effect which allows you to add video overlay that will be half transparent so that only part of it will be visible and all the rest will disappear to reveal the video underneath. You can specify its value using the Chromakey slider.

  • Append Color - select the color to be transparent. You can select the color that forms the area you would like to be transparent from the drop-down list clicking the black arrow or you can pick a color from the image. To do that click the color field and move the color picker to find the appropriate color. You can also zoom in the image to select colors

    with more precision. If you don't like the result use the Reset all colors button to discard the changes.

2). The Mask tab offers you a wide range of invisible layers which can be placed over your video or image object.

3). The Frame tab includes various photo frames which make your video or image object more attractive.

It's also possible to change the angle of the Video Overlay effect. Click the green circle (visible when the overlay is selected with the mouse) with the left mouse button, the mouse cursor will change into a round arrow - click the mouse button and, without releasing it, drag it to change the video overlay orientation. You can also change the Video Overlay box size using the black squares on its boundaries.

You can choose the effect used when the overlay appears in your video clicking the drop-down menu beside the Fade in Effect caption and selecting the necessary effect from the list of available ones. The same is done for the Fade out Effect.

Trajectory tab

The Trajectory tab is used to change the path of the video overlay throughout the movie image. You can select one of the presets from the list. The selected preset will be displayed in the preview area with the chosen trajectory drawn (the green line). The small yellow circles show the overlay time stamps when the trajectory changes direction, the red one marks the current overlay position.

The necessary time stamp can be selected not only using the Navigation buttons, but also with the mouse. To do that, click a rhombus representing the necessary time stamp with the mouse (the mouse cursor will turn into a hand):

After that you can either delete the selected time stamp, or alter the trajectory, or change the time stamp position on the timeline. Click it with the mouse and, without releasing the mouse button (the cursor will turned into a closed hand), move the time stamp left or right changing its position. You can also change the direction of your trajectory using the time stamps. Click it with a left mouse button, then without releasing the mouse, drag it to a new position.

Any changes you make to the trajectory of the Video Overlay effect can be saved to a preset so that you can use them later if you plan to apply the same overlay trajectory to a different video. Use the Preset area of the appropriate tab, click the Save button to save the currently edited video overlay trajectory as a preset. You can also remove unnecessary presets from the list using the Delete button of the preset area.


Audio

The Audio Mix is used to add a new soundtrack to your movie that will replace the original movie sound or just, for instance, supplement it with some music.

First you will need to import the necessary audio into Soft4Boost Video Studio. Then select an audio track itself and add it to the Timeline. After that you will be able to modify the audio and change the original and the added sound volume. You can also use a microphone connected to your personal computer to record your voice and overlay your movie with it.

Note: you can apply not one but several tracks. If you want to disable any effect, check the respective window off clicking the open eye icon (it will turn into a close eye icon then). To enable the effect click this icon once again.

Then you can preview the video using the Preview Area to make sure that the added audio is fine.

Note: you cannot add transitions between two audio clips. The length of time the two audio clips play together is determined by the amount of overlap between the two clips. When two audio clips overlap, the volume of each audio clip is lowered by 50 percent during the part where they overlap.


Adding Audio Soundtrack

Now you can add a soundtrack to the Timeline/Storyboard Area. First open the Audio category of the Media Library, then drag-and-drop the selected audio track with the mouse to the Timeline/Storyboard Area. Alternatively you can click the necessary audio with the right mouse button and select the Add to Audio Mix option of the express menu. The selected audio will be placed to the Timeline.

The added audio duration can be changed using the Timeline. Locate the added audio there (it will be in the Audio Mix group) and click the left or right boundary with the left mouse button. Then, without releasing the mouse button, drag it to the necessary direction - left or right - to alter the Audio Mix duration in the movie. To change the position of the audio mix in the movie, place the mouse cursor over it (it will turn into a hand), click the left mouse button and, without releasing the mouse button, drag left or right to a new position.

You can adjust the audio levels between two audio tracks (the original audio that was recorded as a part of a video clip on the video track and the audio that was recorded or imported and added to the audio track). Adjusting the audio levels determines which audio will play louder than the other. The default setting plays the audio in both tracks at equal levels. The audio levels you select will play throughout the entire portion of your movie. By adjusting the audio levels, it could be set so that a dialog in your video clip can be heard over the music that plays in the background. To adjust audio levels please use the Volume and Balance button at the Timeline/Storyboard Toolbar. Drag the upper slider to set the main video audio level, the central slider to set the audio level for the video overlay and the bottom one for the added audio mix volume.

To change the audio level in the added soundtrack itself, use the envelope displayed on the audio track line. For each audio track at the Timeline an envelope that depicts the volume control can be seen.

You can alter it differently according to your project's details. To add a control point to the envelope, double-click within the envelope line (where the mouse cursor changes to a bidirectional arrow). Then you can drag it to the required location. To move a point on the envelope, click and hold the point and drag it to a new location.

You can use this feature to smooth a transition between two tracks. When the mouse cursor is located over a point, you will see it change from an arrow to a rhombus.

Note: in case you move the point more than 20 pixels over the track line up or down, the point will be deleted.


Recording Voice

If you plan to add some commentaries to your movie, you can not only add text to it, but also record voice from a microphone connected to your personal computer sound card.

Select the Voice button of the central buttons group. The Voice Record panel will become available to you:

When all is ready, click the Start Recording button to begin the recording.

Note: the recording will start right from the current cursor position at the Timeline. If you plan to record voice from a certain position in the video, please make sure that the current cursor position is correct.

Once pressed the Start Recording button will turn into Stop Recording to let you stop the recording whenever needed. The resulting recorded audio can be managed just like a common added audio soundtrack.


Extracting Audio

If you need to take only the soundtrack from the video clip it can be done using the Extract Audio option of the Express Menu. Right-click the file in the Files and Effects Area and select the Extract Audio option.

Select the location and enter the name for your audio track, choose the format - compressed .mp3 (MPEG-1 Layer 3 codec will be used to encode your exported audio) or uncompressed .wav (PCM format with a better quality but taking more disk space) - and click the Save button.

The audio track will be saved onto your computer hard disk drive into the selected folder under the selected name and automatically imported to the Audio section of the Files and Effects Area.

Note: if you need to edit the audio track of the imported video clip, simply drag and drop the selected video clip to the Audio Mix line on the Timeline.


Audio Effects

Soft4Boost Video Studio offers you a possibility to introduce various audio effects to the audio track of the imported video. In order to make audio adjustments, please, place your video file to the Timeline/Storyboard and click the Audio button on the Timeline/Storyboard Toolbar or click the video file on the Timeline/Storyboard Area with the right mouse button and select the Audio option of the express menu. The Audio Correction window will be opened:

In the right part of the window you can select the audio effect to apply and change its properties, in the left part you can set the fade-in and fade-out areas and preview the result. The following audio effects are available: Amplify, Noise Removal, Equalizer, Normalize, Compressor, Pitch Shift.

To apply the desired effect, check the box near the effect name. After that you can set the Fade- in and Fade-out areas for the selected effect, if necessary. It's also possible to direct the mouse cursor at the edge of the slider area and drag the boundaries inwards or outwards. If you want to set the Fade-out effect, drag the right edge of the slider area to the left. To apply the Fade-in effect, drag the left edge of the slider area to the right.

If you plan to use this video clip once again, for example, in Video Overlay effect and want to save the audio correction settings, tick the Apply to all occurrences box in the bottom of the window.

Note: the audio correction settings don't affect the input video files.

Click the OK button to accept all the changes and continue work with Soft4Boost Video Studio or Cancel to discard all the changes.


VideoStudio_en38-39

Trimming Video

You can trim your video file, detect scenes and insert transitions between them. There are two options available:

1). Trim - lets the user change the video clip duration cutting out the unnecessary parts in the beginning and the end of it.

2). MultiTrim - lets the user detect the scenes and change the video clip cutting out the unnecessary parts in any place of the video clip.

To apply one of these options open the Trim or MultiTrim window.

  • If you want to cut your video out before placing it to the Timeline/Storyboard Area, right-click the file in the Media Library and select the Trim or MultiTrim option.

  • If you need to cut your video out during the editing, click the main video area at the Timeline and use the Trim button of the Timeline Toolbar to open the Trim window. Or alternatively click the video at the Timeline with the right mouse button and select the Trim or MultiTrim option.

After you split your video using either of the Trim options, you will see the file marked by a special icon on the Files and Effects Area.

Note: if there is an audio track placed to the Timeline and you have marked an area of deletion using Trim or MultiTrim option, the part of audio file present in the area of deletion will also be cut. If you don't want the part of the audio to be deleted, lock the Audio Mix line.

The Trim option is quite useful when you need to cut out some video from the beginning or the end of the video clip, or both from the beginning and the end of the clip. Open the Trim window. You will need to place the slider cursor to the place where you want your video to begin. Do it using the mouse button. You can find the exact position in the video either using the Frame Back or Frame Forward button or using the time fields of the Start Time and End Time areas in the right part of the Trim window. The total duration of the trimmed video will be shown under the Duration caption.

Click the Mark Start button to mark the beginning of the video (all the video to the left of the cursor will be deleted) and the Mark End button to designate the end of the trimmed video (all the video to the right of the cursor will be deleted as well) - so only the video within the highlighted area will be left. To accept the changes click the OK button, to discard the changes and close the Trim window use the Cancel button.

The MultiTrim option is very useful in case you need to delete several scenes in different parts of the video clip - beginning, end or anyplace in the middle. Open the MultiTrim window. When you click the Zoom button the zoom timeline will be displayed. In this case the upper part will show the whole video clip timeline and the lower part will only show the area between the cursors. This way you can find the necessary scene more easily using the lower timeline.

You can either manually select all the scenes in the video clip and choose what to keep and what will be deleted or find the scene changes automatically. For manual scenes marking place the slider cursor to the place where you want your video to begin. Do it using the mouse button. You can find the exact position in the video using the Previous frame or Next frame button.

Click the Mark in button to mark the beginning of the scene and the Mark out button to designate the end of the trimmed scene - the video within the highlighted area will be left. The same way all the other scenes are trimmed.

Although it might be better use the scene detection algorithm offered by Soft4Boost Video Studio. To do it click the Detect Scenes button. It will take the program some time to find all the scenes in the video. After this is done, the found scenes will be displayed in the right part of the MultiTrim window.

Now you can select one of the scenes and click the Delete Scene button to remove the scene from the video, or select several scenes with the mouse (the Ctrl and Shift buttons on the keyboard might help you in this - press and hold them while selecting scenes with the mouse to select several videos) and click the Merge Scenes button to join the selected scenes together.

If you want, for example, to join the first and the third scenes and delete the second one, please, don't use the Merge Scenes option as in this case all the previously selected deletion areas will be discarded. Go back to the main window and drag-and-drop the necessary scenes to the Timeline/Storyboard Area from the Files and Effects Area in order to continue editing.

To accept the changes click the OK button, to discard the changes and close the MultiTrim window use the Cancel button.


VideoStudio_en40-41

Color Correction

Soft4Boost Video Studio allows you to adjust the tonal range, color, and sharpness of your video files. In order to improve the quality of the imported videos, please, place your video file to the Timeline/Storyboard and click the Color button on the Timeline/Storyboard Toolbar or click the video file on the Timeline/Storyboard Area with the right mouse button and select the Color option of the express menu. The Color Correction window will be opened:

In the right part of the window you can easily correct colors applying a certain video effect, in the left part you can preview the result. Use the Split Preview button for comparing before and after results.

Use the Auto Color Correction option to make the adjustments automatically. Or select one of the video effects depending on the problem you experience or the result you want to get:

1). The Brightness effect lets you make simple adjustments to the tonal range of a file. Brightness is the relative lightness or darkness of the color.

2). The Temperature effect lets you adjust your video image to warm (red) or cold (blue) colors. Negative values represent cold colors and positive values transform to warm colors correspondingly.

3). The Contrast effect adjusts the contrast of an image. Values can range from -100 to +100.

4). The Saturation sometimes called chroma, is the strength or purity of the color. It makes colors more vivid or more muted and represents the amount of gray in proportion to the hue, measured as -100 (gray) to 100 (fully saturated).

5). The Gamma effect measures the brightness of midtone values and modifies the pixel values in an image. A higher gamma value yields an overall lighter image.

6). The Hue effect shifts all colors in an image. The hue, or color, adjustment represents a move around the color wheel. It's the color reflected from or transmitted through an object. It's measured as a location on the standard color wheel, expressed as a degree between -180 and 180. In common use, hue is identified by the name of the color such as red, orange, or green.

You can adjust your image using the slider controls of each effect or typing the necessary value manually in the appropriate field. If you don't achieve the desired effect, click the Reset button near the value field or the Reset All button and try again.

If you plan to use this video clip once again, for example, in Video Overlay effect and want to save the color correction settings, tick the Apply to all occurrences box in the bottom of the window.

Note: the color correction settings don't affect the input video files.

Click the OK button to accept all the changes and continue work with Soft4Boost Video Studio or Cancel to discard all the changes.


Using Crop Scale

When you import video files of one aspect ratio and then change the aspect to a different value for the output video, there can be two different situations which can be solved in a similar way:

  • the input files have the 4:3 aspect and the output file will have the 16:9 aspect ratio - in this case the mattes will be added to the left and right sides of the video image to prevent distortion;

  • the input files have the 16:9 aspect and the output file will have the 4:3 aspect ratio - in this case the mattes will be added to the top and bottom sides of the video image to prevent distortion.

In both these cases you can get rid of the mattes using the Crop Scale option available in Soft4Boost Video Studio. Select the necessary aspect ratio and click the video at the Timeline with the right mouse button. Choose the Crop Scale option.

Let see an the example of the aspect ratio change - an input 4:3 video image changed into an output 16:9 video file. Mattes are added to the sides of the video so that it could fit an 16:9 frame (the black bars on top and bottom of the video are added simply to fit it into the square player window and will not actually be added to the output video).

Note: using the Crop Scale function will enlarge the video image so that it could fit a new frame size with an aspect different from that of the original video. It means that a part of the video, namely some video image at the top and the bottom parts will be cut out and lost.

The resulting video has no mattes on either side. At the same time it is slightly enlarged and cropped on top and bottom. So you will have to decide what is more important for you: have video fit your display or TV-set screen or have the whole source video image.


Freeze Frame Option

The Freeze Frame option allows you to make a still shot from your video clip. It's a special effect in which a single frame is shown over and over. Move the cursor in the Timeline to find the exact frame you want to freeze, select the Freeze option from the Edit section of the Top Menu.

The Freeze Frame function creates an image file in PNG format named freezeframe_001, freezeframe_002, etc. by default. The newly created images are automatically added into the Image category of the Media Library.

You can change the duration of the still image clicking the Duration button on the Timeline/Storyboard Toolbar or right-clicking it and selecting the Duration option from the express menu. The Duration window will appear where you can set the necessary value by entering it through the keyboard or using the arrow buttons. Then press the OK button to apply the set duration of the image.


Adjusting the Playback Speed

Soft4Boost Video Studio allows you to change the playback speed of video content placed on the Timeline/Storyboard Area. Use this feature to correct too slow or too fast episodes speeding up or slowing down your clips. You can create interesting voice effects by adjusting playback speed. Faster speed makes the voice sound small and wacky and slow makes the voice sound large and ominous.

Select the video clip on the Main video or Overlay video line by clicking it, then press the Speed button on the Timeline/Storyboard Toolbar. The Speed field shows the current speed value, click the button near and adjust the speed value dragging the Slider:

  • The values from 0x to 0,9x will decrease the playback speed.

  • The 1x value will playback video at normal speed.

  • The values from 1,25x to 12x will increase the playback speed.

Note: at present using this function you can change the forward playback speed only.

You can play the video clip using the Player controls to see if the speed adjustments you've made suit your needs.

If your video file includes an audio track, the audio playback speed could also be changed according to the video stream speed or it can be switched off. Select the Stretch option from the Audio drop-down menu to adjust audio speed or choose Mute to make speed adjustments to the video without affecting the accompanying audio.

To accept the changes click the OK button, to discard the changes and close the Speed window use the Cancel button.


Using Video Stabilization

Soft4Boost Video Studio allows you to stabilize shaky footage of your video content placed on the Timeline/Storyboard Area. Use this feature to reduce jittering or blurring caused by shaky motions of a camera.

Select the video clip on the Main video line by clicking it and choose the Stabilization option at the Edit section of the Top Menu or at the right-click menu of the file located at the timeline.

In the right part of the window you can set the stabilization settings, in the left part you can preview the result. Use the Split Preview button for comparing before and after results.

Check the Stabilize video box to be able to select an intensity level of applying this feature. Use the Compensation slider to increase or decrease the stabilization degree. To understand what level will be best for improving your video image use the Player controls. You can also activate the Lock frame option to achieve more visible results.

To accept the changes click the OK button, to discard the changes and close the Stabilization window use the Cancel button.


Saving Videos

After you create a movie, edit it and everything is ready to be saved, you can press the Produce... button in the center of the program window or use the Produce... option of the File section of the Top Menu.

The following window will be opened providing the choice to save your movie into a desired format:

Save to File - use this option to create an AVI, DVD, MOV, MP4, MPEG, WMV, MKV, M2TS, TS, GIF video file onto your computer hard disk drive. You will be able to watch the video using some software player program (AMPlayer, for instance).

Save to Disc - use this option to create a DVD-video or Blu-ray disc with a menu, or a DivX/Xvid disc compatible with most up-to-date hardware DVD players. Once the video is saved you will be offered to burn a disc with your movie that can be watched using your home hardware player.

Save to Devices - use this option to create a video for mobile players, mobile phones or gaming consoles of yours and upload it right to the device. The most popular devices such as Apple iPod, Apple iPhone, Apple iPad, Sony PSP, Android and BlackBerry devices are supported.

Save for Web - use this option to create a video that can be streamed via web and save it into Flash or WebM format.